Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83182 - rpm disk space needed wraps at above 4 gigs
Summary: rpm disk space needed wraps at above 4 gigs
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Nasrat
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: 79579 82407 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-31 02:57 UTC by Jeremy Katz
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-20 22:48:55 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2003-01-31 02:57:11 UTC
Unsigned long for prob->ulong1 wraps at 4 gigs.  Probably not a huge problem
except for people trying to do everything installs on 400 meg partitions :-)

Comment 1 Jeff Johnson 2006-02-20 22:48:55 UTC
Fixed in rpm-4.4.5.


Note You need to log in before you can comment on or make changes to this bug.